.sf-menu {
	/* width: 80%; */ /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	/* max-width: 92.3em; */ /* 1200px / 13 */
	padding: 0px;
	position: relative;
	text-align: center;
	display: table;
	margin: auto;
}

#mobnav-btn {
	display: none;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	padding: 0px;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 0px;
	text-transform: uppercase;
  font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif;
  letter-spacing: 2px;
}
.mobnav-subarrow {
    display: none;
}

@media only screen and (max-width: 480px) {
    #mobnav-btn {
			display: block;
			height: 38px;
			background: url(/templates/images/menu_bg.png);
			line-height: 20px;
			text-align: center;
			line-height: 38px;
	  }
    .sf-menu {
        width: 100%!important;
        display: none;
		    margin: 0px;
		    padding: 0px;
		    overflow: hidden;
		    border-top: 1px #000000 solid;
		    z-index: 999;
				position: absolute;
				left: 0;
    }
    .sf-menu.xactive {
        display: block!important;
    }
    .sf-menu li {
        float: none!important;
        display: block!important;
        width: 100%!important;
    }
    .sf-menu li a {
        float: none!important;
    }
	  .sf-menu ul {
        position:static!important;
        display: none!important;
    }
    .xpopdrop ul {
        display: block!important;
    }
}

.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative;}

.sf-menu>li>a{display:block;position:relative; font-size: 18px; font-family: Poppins,Verdana,Arial,Helvetica,Sans-Serif; line-height: 77px; text-transform: uppercase;color:#000000;text-transform:uppercase; padding-top: 2px; letter-spacing: 2px;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color:#222222; text-decoration: none;}

.sf-menu>li{
	background: url(/templates/images/Nav-circle.png);
  background-repeat: no-repeat;
  background-position: center left;
}
.sf-menu a{color:#ffffff;}

.sf-menu>li>a{
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 8px;
}

@media only screen and (max-width: 480px) {
	.sf-menu>li{border-bottom: 1px #000000 solid;
				background: #2b2b2b;
				text-align: center;}
	.sf-menu>li>a{display:block;position:relative; font-size: 12px; line-height: 38px; color:#ffffff; margin: 0px; font-weight: normal;}
	.sf-menu>li.current>a{color:#ffffff;background-position:0 0;text-decoration: none;background-color: #000000;}
	.sf-menu>li>a:hover,.sf-menu>li.sfHover>a{color:#ffffff;text-decoration: none;background-color: #000000;}
		.sf-menu>li>a {
	    padding-left: 0px;
	  }
}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul {
		left: -20;
    top: 77px;
    width: 350px;
    padding: 10px;
    z-index: 99;
    background: rgba(143,156,166,0.8);
    color: #ffffff;
    font-family: "Open Sans",Verdana,Arial,Helvetica,Sans-Serif;
}
.sf-menu li ul li{text-transform:uppercase;}
.sf-menu li ul li:hover{text-decoration: none; color: #000000;}
.sf-menu li ul li a {
    padding: 5px 12px 5px 12px;
    display: block;
    text-align: left;
    font-size: 14px;
}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color:#000000; text-decoration: none;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:201px !important;top:-1px !important;}

.sf-menu li a .menu-arrow{
    display:block;
    width:5px;
    height:3px;
    position: absolute;
    left: 50%;
    bottom: 15px;
    text-indent:-100%;
    font-size:0;
    line-height:0;
    vertical-align: middle;
}
.sf-menu li li a .menu-arrow{
    display:block;
    width:5px;
    height:3px;
    position: absolute;
    left: auto;
    right: 20px;
    bottom: 15px;
    text-indent:-100%;
    font-size:0;
    line-height:0;
    vertical-align: middle;
}

@media only screen and (max-width: 1180px) {
	.sf-menu>li>a{
		font-size: 12px; 
	}
	.sf-menu li ul li a {
		font-size: 12px; 
	}
}
